@charset "UTF-8";
.heading-level3.is-interview.is-interview-special-contents {
    z-index: 0;
}
.heading-level3.is-interview.is-interview-special-contents:before {
    content: "SPECIAL CONTENTS";
}

#special-contents {
    padding-bottom: 100px;
}

#special-contents-group {
    padding-bottom: 100px;
}
.slider-area {
    position: relative;
    padding: 0 40px;
}
.slider-area::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 50%;
    background: rgba(238, 120, 0, .3);
}
.wrap {
    position: relative;
    max-width: 1520px;
    padding: 0 50px;
    margin: auto;
}
.swiper-slide {
    position: relative;
    padding: 20px 0;
}
/* .swiper-slide::before {
    content: "";
    display: block;
    position: absolute;
    top: 4.5%;
    left: 0;
    width: 100%;
    height: 90%;
    background: rgba(255, 255, 255, .7);
    transform: scale(0.7);
    z-index: 10;
} */
#special-contents .swiper-slide img {
    cursor: pointer;
    width: 100%;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .3);
    transform: scale(0.7);
}
#special-contents-group .swiper-slide img {
    cursor: pointer;
    width: 100%;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .3);
    transform: scale(0.7);
}
.swiper-slide-prev::before, .swiper-slide-next::before {
    background: rgba(255, 255, 255, .5);
}
.swiper-slide-prev::before {
    transform: translateX(-7%) scale(0.8);
}
.swiper-slide-next::before {
    transform: translateX(7%) scale(0.8);
}
.swiper-slide-active::before {
    content: none;
}
#special-contents .swiper-slide-prev img, #special-contents .swiper-slide-next img {
    transform: translateX(-7%) scale(0.8);
}
#special-contents .swiper-slide-next img {
    transform: translateX(7%)  scale(0.8);
}
#special-contents .swiper-slide-active img {
    transform: scale(1);
}

.swiper-button-prev, .swiper-button-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 10;
    transform: translateY(-50%);
    width: 116px;
    height: 116px;
    background-color: #ee7800;
    border-radius: 100px;
}
.swiper-button-prev::before, .swiper-button-next::before {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(50% + 4px);
    z-index: 10;
    transform: translate(-50%, -50%) rotate(45deg);
    display: block;
    width: 12px;
    height: 12px;
    border-left: #fff solid 3px;
    border-bottom: #fff solid 3px;
}
.swiper-group-button-prev, .swiper-group-button-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 10;
    transform: translateY(-50%);
    width: 116px;
    height: 116px;
    background-color: #ee7800;
    border-radius: 100px;
}
.swiper-group-button-prev::before, .swiper-group-button-next::before {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(50% + 4px);
    z-index: 10;
    transform: translate(-50%, -50%) rotate(45deg);
    display: block;
    width: 12px;
    height: 12px;
    border-left: #fff solid 3px;
    border-bottom: #fff solid 3px;
}
.swiper-button-next {
    left: unset;
    right: 0;
    transform: translateY(-50%);
}
.swiper-button-next::before {
    left: calc(50% - 10px);
    transform: translateY(-50%) rotate(-135deg);
}
.swiper-group-button-next {
    left: unset;
    right: 0;
    transform: translateY(-50%);
}
.swiper-group-button-next::before {
    left: calc(50% - 10px);
    transform: translateY(-50%) rotate(-135deg);
}
#special-contents-group .swiper-slide {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
}
#special-contents-group .swiper-slide div {
    flex: 1;
}
#special-contents-group .swiper-slide div:last-child {
    margin-right: 0;
}
#special-contents-group .swiper-slide > p {
    width: 100%;
    margin-top: 20px;
    text-align: center;
    font-size: 2.4rem;
}
#special-contents-group .swiper-slide-active img {
    transform: scale(1);
}

.swiper-pagination-bullet-active{
    background:#b8b8b8;
}
.modal{
    display: none;
}
.modal.is-open {
    display: block;
}

.overlay {
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, .8);
}
.modal-contents {
    cursor: default;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
}
.modal-contents iframe,
.modal-contents video {
    width: 47vw;
    height: 56vh;
}

.modal-contents img {
    max-height: calc(100vh - 200px);
}
.modal-contents .modal-close {
    cursor: pointer;
    border: none;
    background-color: transparent;
    outline: none;
    appearance: none;
    position: absolute;
    top: 0;
    right: -40px;
    width: 32px;
    height: 32px;
    padding: 0;
    border: #fff solid 1px;
}
.modal-contents .modal-close::before,
.modal-contents .modal-close::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    display: block;
    background-color: #fff;
    margin: auto;
    width: 16px;
    height: 2px;
    z-index: 0;
}
.modal-contents .modal-close::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}
.modal-contents img {
    max-width: 100%;
}

@media only screen and (max-width: 1600px){
    .slider-area {
        padding: 0;
    }
}
@media only screen and (max-width: 1280px){
    .wrap {
        padding: 0 33px;
    }
    .swiper-button-prev, .swiper-button-next {
        transform: translateY(-50%);
        width: 77px;
        height: 77px;
    }
    .swiper-button-prev::before, .swiper-button-next::before {
        left: calc(50% + 4px);
        width: 8px;
        height: 8px;
    }
    .swiper-button-next::before {
        left: calc(50% - 4px);
    }
    .swiper-group-button-prev, .swiper-group-button-next {
        transform: translateY(-50%);
        width: 77px;
        height: 77px;
    }
    .swiper-group-button-prev::before, .swiper-group-button-next::before {
        left: calc(50% + 4px);
        width: 8px;
        height: 8px;
    }
    .swiper-group-button-prev::before {
        left: calc(50% - 4px);
    }
}
@media only screen and (max-width: 1024px){
    #special-contents {
        padding-bottom: 50px;
    }
    #special-contents-group {
        padding-bottom: 50px;
    }
    .wrap {
        max-width: 100%;
        padding: 0;
    }
    .swiper-slide {
        padding: 10px 0;
    }
    /* .swiper-slide::before {
        top: 2%;
        width: 100%;
        height: 95%;
        background: rgba(255, 255, 255, .5);
        transform: scale(0.8);
    } */
    #special-contents .swiper-slide img {
        box-shadow: 5px 5px 5px rgba(0, 0, 0, .3);
    }
    #special-contents .swiper-slide-prev img, #special-contents .swiper-slide-next img {
        transform: translateX(0) scale(0.8);
    }
    #special-contents-group .swiper-slide img {
        box-shadow: 5px 5px 5px rgba(0, 0, 0, .3);
    }
    #special-contents-group .swiper-slide-prev img, #special-contents-group .swiper-slide-next img {
        transform: translateX(0) scale(0.8);
    }
    .swiper-button-prev, .swiper-button-next {
        transform: translateY(-50%);
        width: 58px;
        height: 58px;
    }
    .swiper-button-prev::before, .swiper-button-next::before {
        left: calc(50% + 2px);
        width: 6px;
        height: 6px;
        border-left: #fff solid 2px;
        border-bottom: #fff solid 2px;
    }
    .swiper-button-next::before {
        left: calc(50% - 5px);
    }
    .swiper-group-button-prev, .swiper-group-button-next {
        transform: translateY(-50%);
        width: 58px;
        height: 58px;
    }
    .swiper-group-button-prev::before, .swiper-group-button-next::before {
        left: calc(50% + 2px);
        width: 6px;
        height: 6px;
        border-left: #fff solid 2px;
        border-bottom: #fff solid 2px;
    }
    .swiper-group-button-next::before {
        left: calc(50% - 5px);
    }
}
@media only screen and (max-width: 767px){
    .heading-level3.is-interview.is-interview-special-contents {
        padding: 76px 0 0 0;
        line-height: 1;
    }
    .heading-level3.is-interview.is-interview-special-contents:before {
        content: "SPECIAL \A CONTENTS";
    }
    .modal-contents .modal-close {
        right: -20px;
        width: 16px;
        height: 16px;
    }
    .modal-contents .modal-close::before,
    .modal-contents .modal-close::after {
        width: 8px;
        height: 1px;
    }
    .modal-contents iframe,
    .modal-contents video {
        width: 80vw;
        height: 46vh;
    }
    #special-contents-group .swiper-slide-active img {
        transform: scale(1.2);
    }
}
@media only screen and (max-width: 430px){
    .modal-contents {
        width: 80%;
    }
    .modal-contents img {
        max-width: 100%;
        max-height: unset;
    }
}